Subject: Re: bug#2062: PATH can contain non-expanded variables

From: Juanma Barranquero <[email-masked]>
Date: Wed, 28 Jan 2009 09:45:56 +0100

On Wed, Jan 28, 2009 at 09:39, Jason Rumney <[email-masked]> wrote:

> Only when using this undocumented registry entry [...]

Underdocumented, or badly documented, perhaps. Undocumented is not:

http://msdn.microsoft.com/en-us/library/cc144150(VS.85).aspx

    Juanma